/*
*
* FOOTER
*
*/

.footer * {
    color: #fff !important;
}

.footer h4 {
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 1px;
}

.footer p, .footer a {
    font-size: 20px;
    font-weight: 300;
    text-transform: none;
}

.footer p {
    line-height: 33px;
    margin: 10px 0;
}

.footer span {
    padding-right:10px;
    padding-bottom:10px;
}

.footer ul {
    width: 100%;
}

.footer li {
    list-style: none;
}

.footer .uk-grid.no-grid > * {
    padding: 0 60px;
}

.footerbox-center {
    border-left: 1px solid #A9C100;
    border-right: 1px solid #A9C100;
}

.login {
    border-bottom: 90px solid #A9C100;
    border-left: 30px solid transparent;
    height: 0;
    position: absolute;
    right:0;
    text-transform: uppercase !important;
    line-height: 96px;
    text-align: center;
    color: #fff;
    padding-right:10px;
    font-weight:600 !important;
    font-size: 17px !important;
    width: 170px;
}

.footer a:hover {
    color:#B8D109 !important;
}

.footer .login:hover {
    border-bottom: 90px solid #B8D109;
    color: #fff !important;
}

.login:hover {
    border-bottom: 90px solid #B8D109;
    color: #fff !important;
}

.footerbox-right img {
    width: 30px;
    padding-right: 10px;
    padding-bottom: 10px;
}

/*
*
* SUBFOOTER
*
*/

.subfooter {
    padding: 25px 0 20px;
}

.subfooter * {
    font-size: 17px;
    color: #000;
    font-weight:300;
    padding-left: 0;
}

.subfooter li {
    padding-left: 25px;
    display: inline;
    list-style: none;
}

.subfooter a {
    text-transform: none;
}

.subfooter img {
    width: 120px;
}